* {
	outline: none;
}
img {
	border: 0;
}
/*--Window/Masking Styles--*/
.window {
	height:270px;
	width: 992px;
	overflow: hidden; /*--Hides anything outside of the set width/height--*/
	position: relative;
}
.image_reel {
	position: absolute;
	top: 0;
	left: 0;
}
.image_reel img {
	float: left;
}
/*--Paging Styles--*/
.paging {
	position: absolute;
	right: 190px;
	width: auto;
	height:auto;
	z-index: 100; /*--Assures the paging stays on the top layer--*/
	text-align: center;
	line-height: 22px;
	background: url(paging_bg2.png) no-repeat;
	display: none; /*--Hidden by default, will be later shown with jQuery--*/
	top: 350px;
}
.paging a {
	padding:0 3px;
	text-decoration: none;
	color: #000;
	background: #FFF;
}
.paging a.active {
	background: #666666;
	color: #FFF;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.paging a:hover {
	font-weight: normal;
}